---
title: About
---

I'm Fabien Freling: a software engineer and avid gamer.

### 2008 - EPITA

I am an [EPITA](http://www.epita.fr/) alumni, promotion 2008.  At the end of my
studies, I decided to major in cognitive science and artificial intelligence.

At EPITA, I led the Mac association [EpiMac](http://www.epimac.org/), where I
learnt how to use a Mac to do my UNIX projects and then how to leverage the
awesomeness in Mac OS X technologies.

### 2008 - Internship in Princeton, New Jersey

I left for Princeton, New Jersey, to work for [Siemens Corporate
Research](http://www.usa.siemens.com/en/about_us/research/home.htm) during my
internship in computer graphics.

At the end of the year I went back to France, contributed a bit to
[Olena](http://olena.lrde.epita.fr/) while working at
[IGR](http://www.gustaveroussy.fr/), graduated, and decided it was time to set
sail again.

### 2010 - Oslo

In 2010 I moved to Oslo, Norway, to work as a [Qt](http://www.qt.io/) software
engineer for [Nokia](http://www.nokia.com/) with the great people of Trolltech.

I learned a lot with such a bunch of talented people in different fields
(graphics, web, filesystem, etc).

### 2011 - Computer vision

In 2011 I had the chance to work on computer vision projects. I joined [LTU
technologies](http://www.ltutech.com/) as a research engineer in Paris, France.
I implemented exciting computer vision stuff (image matching, retrieval,
similarity, etc), following the state of the art in the field.

### 2015 - Camera software

In 2015 I joined [DxO](http://www.dxo.com/) in Boulogne-Billancourt, France.  I
worked in the Camera Controls team on the [DxO
One](https://en.wikipedia.org/wiki/DxO_ONE). The goal was to deduced the best
parameters to take a photo using automatic settings. It was my first time
working on the firmware level and I learned a ton about photography.

### 2017 - Maps

In 2017 I joined [Zenly](http://zen.ly) in Paris. We made a social app
with a strong focus on the map, putting the fun back in map apps. Although it
looked "simple", it involved a lot of technology, with a very custom tech stack.

### 2020 - Renewable energy

In 2020 I joined [MoMA](https://www.momagroup.com/) in Paris again, to work on the
[E6](https://www.e6-group.com/) project. I felt it was the right time to work on
current matters such as energy.

### 2022 - Smart home

In 2022 I joined [Netatmo](https://www.netatmo.com/) in Boulogne-Billancourt to
work on smart homes. I work in the Vision team, making home cameras smarter. I
am thrilled to work on computer vision again.

<div style="text-align:center; padding-top:2em;">
  <a href="https://mas.to/@ffreling">
    <img src="images/mastodon.svg" alt="Mastodon" style="height:40px; padding-inline:5px">
  </a>
  <a href="http://code.ffreling.com">
    <img src="images/gitea.svg" alt="Code forge" style="height:40px; padding-inline:5px">
  </a>
  <a href="https://fr.linkedin.com/in/ffreling">
    <img src="images/linkedin.svg" alt="LinkedIn" style="height:40px; padding-inline:5px">
  </a>
</div>
